<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Form</title>
	</head>
	<body>
		<h1>Contact Form</h1>
		<!-- First Name -->
		<form>
			<label for="firstName">First Name:</label><br />
			<input type="text" id="firstName" required />
			<br />
			<!-- Last Name -->
			<label for="lastName">Last Name:</label><br />
			<input type="text" id="lastName" required />
			<br />
			<!-- Email -->
			<label for="email">Email:</label><br />
			<input type="email" id="email" required />
			<br />
			<!-- Contact Number: -->
			<label for="contact">Contact Number:</label><br />
			<input type="number" id="contact" required />
			<br />
			<!-- Service Type: -->
			<label>Service Type
				<br />
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>
			</label>
			<br />
			<!-- Preferred Contact -->
			<label>Preferred Contact:</label><br />
			<input type="checkbox" id="mail" />
			<label for="mail">Email</label>
			<br />
			<input type="checkbox" id="phone">
			<label for="phone">Phone Package:</label>
			<br />
			<input type="radio" id="basic">
			<label for="basic">Basic</label>
			<br />
			<input type="radio" id="premium">
			<label for="premium">Premium</label>
			<br />
			<br />
			<label>Message
				<br />
				<textarea
					cols="20"
					rows="5"
				></textarea>
			</label>
			<br />
			<!-- Buttons -->
			<button type="submit">Send Inquiry</button>
			<br />
			<button type="submit">Reset</button>
		</form>




	</body>
</html>